Extending Qt Creator Manual | CheckBoxField

Extending Qt Creator Manual 4.5.2

# CheckBoxField Class

(ProjectExplorer::CheckBoxField)

Inherits: | ProjectExplorer::JsonFieldPage::Field

- List of all members, including inherited members

## Reimplemented Public Functions

virtual bool | suppressName() const override

- 14 public functions inherited from ProjectExplorer::JsonFieldPage::Field

### Additional Inherited Members

- 14 public functions inherited from ProjectExplorer::JsonFieldPage::Field
- 1 static public member inherited from ProjectExplorer::JsonFieldPage::Field
- 5 protected functions inherited from ProjectExplorer::JsonFieldPage::Field

## Member Function Documentation

### `[override virtual]` bool CheckBoxField::suppressName() const